org.springframework.web.context.request.async

## Interface DeferredResult.DeferredResultHandler

- Enclosing class:
    DeferredResult<T>

      public static interface DeferredResult.DeferredResultHandler

  Handles a DeferredResult value when set.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `handleResult(Object result)`

- - ### Method Detail

    - #### handleResult

          void handleResult(Object result)